/*
 * inverter.h
 *
 *  Created on: 25.10.2016
 *      Author: dehottgw
 */

#ifndef INVERTER_H_
#define INVERTER_H_


typedef enum { CLOCKWISE, COUNTERCLOCKWISE } direction_t;

void inverterBegin();
void inverterStart(direction_t direction);
void inverterStop();
void inverterIncFrequency();
void inverterDecFrequency();


#endif /* INVERTER_H_ */
